APIReferenceForms
Replace a field's config
Replaces a field's config. The new config is validated against the field's kind schema.
Authorization
ApiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Form id.
fieldId*string
Field id.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/forms/string/fields/string" \ -H "Content-Type: application/json" \ -d '{}'{ "field": { "id": "string", "kind": "string", "config": {}, "order": 0 }}{ "error": "string", "issues": [ { "path": [ null ], "message": "string" } ]}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}